# PlayerWarps by Olzie-12
# https://www.spigotmc.org/resources/115286/
# We also have a discord server for help: https://olziedev.com/discord or check docs https://docs.olziedev.com/projects/playerwarps
# Also if you find any bugs be happy to report them I will fix them :)
# Made with love

# If you want to disable any message just set it to nothing. by doing
# list: "" <- This will no longer send a message.

# every singe message in the plugin is here.
# make sure you use "" to end of every string
# Also you can use colour codes <3

# To use hex color codes you will need to do
# "{#HEX} text"

lang:
  console-name: "&dSerwerowy Warp"
  console-uuid: "f78a4d8d-d51b-4b39-98a3-230f2de0c670"
  cancel-chat-wait: "przerwij"
  chat-wait-cancelled: "&cCancelled your request!"
  friendly-max-warps: "Nielimitowane"
  prefix: "&b&lPW &7»"
  list: "%prefix% &bAktywne Warpy &d(%page%&b/&d%pages%&b):&d\n* %list%\n%previous%      %next%"
  list-format: "[warp]"
  list-none: "%prefix% &bCurrent Warps: &cBrak"
  list-hover: "&bKliknij, aby przeteleportować się do &d[warp]"
  list-split: "\n* "
  list-previous: "←"
  list-previous-hover: "&bpoprzednia strona"
  list-next: "→"
  list-next-hover: "&bNastępna strona"
  placeholder-none: "&cBrak"
  warp-removed: "%prefix% &aTwój warp został pomyśłnie usunięty!"
  teleported: "%prefix% &aPrzeteleportowano do &d%warp_display%&a!"
  someone-teleported: "%prefix% &d%player%&a przeteleportował się do &d%warp_display%&a!"
  warp-set-confirmation: "%prefix% &aUstawienie warpu %name% będzie cię kosztowało &d$%price%&a, wpisz komendę ponownie, aby potwierdzić."
  warp-teleport-confirmation: "%prefix% &aTeleportacja do %warp_display% będzie cię kosztowała $%price%, wpisz komendę ponownie, aby potwierdzić."
  warp-remove-confirmation: "%prefix% &aCzy jesteś pewien, że chcesz usunąć %warp_display%? Zrób to ponownie, aby potwierdzić."
  warp-set: "%prefix% &aPomyśłnie ustawiono warp &d%name%&a!"
  reloaded: "%prefix% &aPomyślnie przeładowano konfigurację!"
  currency-taken: "%prefix% &a%price% została pobrana z twojego konta."
  teleporting-dont-move: "%prefix% &aTeleportacja do &d%warp_display%&a za &d%time%&a sekund!"
  desc-set-success: "%prefix% &aPomyślnie ustawiono opis na &d%desc%&a dla warpu &d%warp_display%"
  desc-remove-success: "%prefix% &aPomyślnie usunięto opis dla &d%warp_display%"
  given-more-warps-success: "%prefix% &aPomyślnie dano graczowi &d%player%&a bonus &d%extra%&a warpów. Ma ich teraz &d%total%&a!"
  set-warp-icon: "%prefix% &aPomyślnie ustawiono ikonę &d%warp_display%&a na &d%icon%&a!"
  removed-warp-icon: "%prefix% &aPomyślnie usunięto ikonę &d%warp_display%&a!"
  category-set: "%prefix% &aPomyślnie ustawiłeś kategorię &d%warp_display%&a na &d%category%&a!"
  category-remove: "%prefix% &aPomyślnie usunięto kategorię &d%warp_display%&a!"
  rate-set: "%prefix% &aPomyślnie oceniłeś &d%warp_display%&a na &d%rate%&a!"
  rate-set-desc: "%prefix% &aYou have successfully rated a &d%rate%&a (&d%description%&a) for &d%warp_display%&a!"
  warps-removed: "%prefix% &Pomyślnie usunięto warp gracza &d%player%&a!"
  warp-locked: "%prefix% &aPomyślnie zablokowano warp &d%warp_display%&a!"
  warp-unlocked: "%prefix% &aPomyślnie odblokowano warp &d%warp_display%&a!"
  warp-cost-set: "%prefix% &aPomyślnie usawiono koszt warpa na &d$%cost%&a!"
  warp-cost-removed: "%prefix% &aPomyśłnie usunięto kosz warpa!"
  successfully-reset-warp: "%prefix% &aPomyślnie zresetowano lokalizacje warpów!"
  successfully-renamed-warp: "%prefix% &aPomyśłnie zmieniono nazwę warpa na &d%warp_display%&a!"
  successfully-setowner: "%prefix% &aPomyślinie ustanowiono gracza &d%owner%&a nowym właścicielem!"
  successfully-banned: "%prefix% &aSuccessfully banned &d%player%&a from &d%warp_display%&a (&d%reason%&a) for &d%time%&a!"
  added-manager: "%prefix% &aPomyślnie dodano gracza &d%player%&a jako managera do &d%warp_display%&a!"
  successfully-unbanned: "%prefix% &aPomyślnie odbanowano gracza &d%player%&a z &d%warp_display%&a!"
  removed-manager: "%prefix% &aPomyślnie usunięto gracza &d%player%&a jako managera z &d%warp_display%&a!"
  successfully-whitelisted: "%prefix% &aPomyślnie dodano gracza &d%player%&a na whitelistę w &d%warp_display%&a!"
  whitelist-not-enabled: "%prefix% &cWarning, the whitelist is not enabled for &d%warp_display%&c, if you wish to actually enable it do /pwarp whitelist enable %warp_display%!"
  successfully-disabled-whitelist: "%prefix% &aSuccessfully disabled the whitelist for &d%warp_display%&a!"
  successfully-enabled-whitelist: "%prefix% &aSuccessfully enabled the whitelist for &d%warp_display%&a!"
  successfully-unwhitelisted: "%prefix% &aPomyślnie usunięto gracza &d%player%&a z whitelisty w &d%warp_display%&a!"
  new-owner: "%prefix% &d%player%&a ustanowił cię właścicielem &d%warp_display%&a!"
  pass-set-success: "%prefix% &aPomyślnie ustawiono hasło do warpa &d%warp_display%&a!"
  pass-remove-success: "%prefix% &aPomyślnie usunięto hasło do warpa &d%warp_display%&a!"
  require-password: "%prefix% &cten warp wymaga hasła, prosze wpisać hasło, aby się teleportować!"
  rent: "%prefix% &aPomyślnie zapłaciłeś czynsz za &d%warp_display%&a!"
  rent-reminder: "%prefix% &cTo jest przypomnienie, że będziesz msiał zapłacić czynsz za warp %warp_display% za %time%."
  banned-list: "%prefix% &bZbanowani gracze: &d%list%"
  managers-list: "%prefix% &bManagers: &d%list%"
  category-list: "%prefix% &bCategories: &d%list%"
  whitelisted-list: "%prefix% &bGracze na whiteliście: &d%list%"
  rate-notify: "%prefix% &d%player%&a właśnie ocenił twój warp &d%warp_display% na %rate% (&d%description%&a)&a gwiazdek!"
  favourite-warp: "%prefix% &aPomyślnie dodano &d%warp_display%&a na listę ulubionych!"
  unfavourite-warp: "%prefix% &aPomyślnie usunięto &d%warp_display%&a z listy ulubionych!"
  sponsored-warp: "%prefix% &aPomyślnie zakupiłeś slot sponsora!"
  current-amount-of-warps:
  - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Warps &7&l]&m----------"
  - "%prefix% &bMasz limit &d%warpsmax%&b (&d%staticwarps% statycznych&b) warpów."
  - "%prefix% &bUżywasz &d%warpsused%&b warpów."
  - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Warps &7&l]&m----------"
  current-amount-of-warps-other:
  - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Warps &7&l]&m----------"
  - "%prefix% &d%player%&b ma limit &d%warpsmax%&b (&d%staticwarps% statycznych&b) warpów."
  - "%prefix% &d%player%&b używa &d%warpsused%&b warpów."
  - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Warps &7&l]&m----------"
  amount-warps-others-alert: "&c%player% jest obecnie offline, pokazywanie limitu warpów jako statycznych."
  locked-gui: "&c&lZablokowane"
  unlocked-gui: "&a&lOdblokowane"
  no-password-gui: "&a&lNo Password"
  has-password-gui: "&c&lHas Password"
  offline-title: "%prefix% &bKiedy byłeś offline..."
  sent-setowner: "%prefix% &aPomyślnie wysłałeś prośbę o przekazanie właściciela do gracza &d%player%&a dla &d%warp_display%&a!\n%prefix% &aAby wycofać tą prośbę, wpisz &d/pwarp setowner cancel %warp_display%&a!"
  received-setowner: "%prefix% &aOtrzymałeś prośbę o przekazanie właściciela od gracza &d%player%&a dla &d%warp_display%&a!\n%prefix% &aAby zaakceptować, wpisz &d/pwarp setowner accept %warp_display%&a."
  cancelled-setowner: "%prefix% &aSuccessfully cancelled the setowner request for &d%player%&a!"
  sent-expired-setowner: "%prefix% &cTwoja prośba o przekazanie właściciela wysłana do gracza %player% dla %warp_display% wygasła."
  received-expired-setowner: "%prefix% &cProśba o przekazanie właściciela dla %warp_display% od gracza %player% wygasła."
  dbexec-successful: "%prefix% &aPomyślnie zaktualizowano &d%count%&a wierszy. &aWpisz &d/%cmd% reload&a, aby zaktualizować zmiany."
  removed-rating: "%prefix% &aSuccessfully removed rating for &d%warp_display%&a!"
  warp-info: "%prefix% &bWarp Information for &d%warp_display%&b:\n%prefix% &bOwner: &d%owner%\n%prefix% &bLocation: &d%world%, %location%\n%prefix% &bVisits: &d%visits%\n%prefix% &bDescription:\n%prefix% &d%desc%\n%prefix% &bTime Created: &d%date%\n%prefix% &bCategory: &d%category%\n%prefix% &bRates: &d%rates%\n%prefix% &bRates Average: &d%rates_average% &7(&e%rates_stars%&7)\n%prefix% &bTeleport Cost: &d%cost%"
  refunded-currency: "%prefix% &aYou have been refunded."
  
  # the help menu for a player
  # The variable %cmd% is any command from the config.yml :)
  help-player:
  - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Warps &7&l]&m----------"
  - "%prefix% &d/%cmd% help &7&l- &bWyświetla to menu."
  - "%prefix% &d/%cmd% <warp> &7&l- &bTeleportuje do warpa gracza."
  - "%prefix% &d/%cmd% set <name> &7&l- &bUstawia warp w twojej lokalizacji."
  - "%prefix% &d/%cmd% remove <warp> &7&l- &busuwa warp."
  - "%prefix% &d/%cmd% removeall <player> &7&l- &bUsuwa wszytskie warpy gracza."
  - "%prefix% &d/%cmd% desc set/remove <warp> <desc> &7&l- &bModyfikuje opis warpa."
  - "%prefix% &d/%cmd% list [page] [player] &7&l- &bPokazuje wszytskie dostępne warpy gracza."
  - "%prefix% &d/%cmd% open [menu] [options] &7&l- &bOtwiera gui PlayerWarps."
  - "%prefix% &d/%cmd% amount &7&l- &bSprawdza, jak dużo masz warpów."
  - "%prefix% &d/%cmd% reload &7&l- &bPrzeładowuje konfigurację."
  - "%prefix% &d/%cmd% icon set/remove <warp> &7&l- &bstawia ikonę warpa."
  - "%prefix% &d/%cmd% addwarps <player> <amount> &7&l- &bDodaje więcej maksymalnych warpów dla gracza."
  - "%prefix% &d/%cmd% category set/remove/list <warp> [category] &7&l- &bSet a warp category."
  - "%prefix% &d/%cmd% rate <warp> <rate> &7&l- &bOcenia warp."
  - "%prefix% &d/%cmd% ban set/remove/list <warp> [player] [time] [reason] &7&l- &bWarp bans."
  - "%prefix% &d/%cmd% reset <warp> &7&l- &bResetuje lokalizację warpa."
  - "%prefix% &d/%cmd% rename <warp> <name> &7&l- &bZmienia nazwę warpa."
  - "%prefix% &d/%cmd% setowner <warp> <player> &7&l- &bPrzekazuje właściciela."
  - "%prefix% &d/%cmd% favourite <warp> &7&l- &bDodaje warpa do listy ulubionych."
  - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Warps &7&l]&m----------"
      # This is useful for if you want to sell warp amounts on your store, but what happens if a player already has 5 warps?
    # This just simply gives them more warps. For example if a player has 10 warps (pw.limit.10) and you do /pw addwarps *player* 10. They will now have 20 warps.

  # the help menu for console
  # The variable %cmd% is any command from the config.yml :)
  help-console:
  - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Warps &7&l]&m----------"
  - "%prefix% &d/%cmd% help &7&l- &bWyświetla to menu."
  - "%prefix% &d/%cmd% open [menu] [options] &7&l- &bOtwiera gui PlayerWarps."
  - "%prefix% &d/%cmd% remove <warp> &7&l- &bUsuwa warp."
  - "%prefix% &d/%cmd% list [page] [player] &7&l- &bPokazuje wszytskie dostępne warpy gracza."
  - "%prefix% &d/%cmd% reload &7&l- &bPrzeładowuje konfigurację."
  - "%prefix% &d/%cmd% addwarps <player> <amount> &7&l- &bDodaje więcej maksymalnych warpów dla gracza."
  - "%prefix% &d/%cmd% category set/remove/list <warp> [category] &7&l- &bSet a warp category."
  - "%prefix% &d/%cmd% ban set/remove/list <warp> [player] [time] [reason] &7&l- &bWarp bans."
  - "%prefix% &d/%cmd% removeall <player> &7&l- &bUsuwa wszytskie warpy gracza."
  - "%prefix% &d/%cmd% setowner <warp> <player> &7&l- &bPrzekazuje właściciela."
  - "%prefix% &d/%cmd% dbexec <query> &7&l- &bWykonuje SQL Query."
  - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Warps &7&l]&m----------"
      # This is useful for if you want to sell warp amounts on your store, but what happends if a player already has 5 playerwarps.
    # This just simply gives them more warps. For example if a player has 10 warps (pw.limit.10) and you do /pw addwarps *player* 10. They will now have 20 warps.

  # error messages.
  errors:
    command-syntax: "%prefix% &cNieprawidłowe użycie, użyj:\n%syntax%"
    player-only: "%prefix% &cMusisz być graczem!"
    console-only: "%prefix% &CTa komenda może zostac użyta tylko przez konsolę!"
    name-too-long-set: "%prefix% &cNazwa warpa nie może być dłuższa niż &4%max%&c znaki!"
    desc-too-long-set: "%prefix% &cOpis warpa nie może być dłuższy niż &4%max%&c znaki!"
    rate-too-long-set: "%prefix% &cYou cannot have a rate longer than &4%max%&c characters!"
    pass-too-long-set: "%prefix% &cHasło warpa nie może być dłuższe niż &4%max%&c znaki!"
    reason-too-long-set: "%prefix% &cYou cannot have a ban reason longer than &4%max%&c characters!"
    name-too-short-set: "%prefix% &cNazwa warpa nie może być short niż &4%min%&c znaki!"
    desc-too-short-set: "%prefix% &cOpis warpa nie może być short niż &4%min%&c znaki!"
    rate-too-short-set: "%prefix% &cYou cannot have a rate shorter than &4%min%&c characters!"
    pass-too-short-set: "%prefix% &cHasło warpa nie może być short niż &4%min%&c znaki!"
    reason-too-short-set: "%prefix% &cYou cannot have a ban reason shorter than &4%min%&c characters!"
    rate-too-big: "%prefix% &cNie możesz ocenić warpa na więcej niż &45&c!"
    already-rated: "%prefix% &cYou have already rated this warp!"
    not-a-number: "%prefix% &cTo nie jest numer!"
    no-page: "%prefix% &cTaka strona nie istnieje!"
    invalid-name-set: "%prefix% &cNie możesz ustawić warpa o nazwie &4%name%&c!"
    invalid-desc-set: "%prefix% &cYou cannot set a description as &4%desc%&c!"
    name-taken-set: "%prefix% &cWarp o takiej nazwie już istnieje!"
    valid-name-set: "%prefix% &cPodaj prawidłową nazwę warpa!"
    warp-dont-own: "%prefix% &cNie jesteś właścicielem tego warpa!"
    warp-dont-exist: "%prefix% &cTaki warp nie istnieje!"
    invalid-warp: "%prefix% &cTo jest nieprawidłowy warp."
    no-permission: "%prefix% &cNie masz uprawnień (&4%permission%)&c aby to zrobić! %reason%"
    too-many-warps-set: "%prefix% &cMożesz ustawić tylko &4%amount%&c warpów!"
    limit-setowner: "%prefix% &cNie można przekazać właściciela dla %warp_display%, ponieważ gracz ma za dużo warpów!"
    already-setowner: "%prefix% &cJuż masz prośbę dla %warp_display%"
    not-setowner: "%prefix% &cNie dostałeś prośbę o właściciela dla tego warpa!"
    warp-not-safe: "%prefix% &cTen warp nie jest bezpieczny. Jeśli chcesz się teleportować, zrób to ponownie."
    money-not-enough-teleport: "%prefix% &cNie masz $%price%, aby teleportowac się do tego warpa!"
    money-not-enough-reset: "%prefix% &cNie masz $%price%, aby zresetować warpa!"
    money-not-enough-rename: "%prefix% &cNie masz $%price%, aby zmienić nazwę warpa!"
    money-not-enough-set: "%prefix% &cNie masz $%price%, aby ustawić tego warpa!"
    money-not-enough-sponsor: "%prefix% &cNie masz $%price%, aby sponsor tego warpa!"
    moved-while-teleporting: "%prefix% &cPrzerwano, poruszyłeś się!"
    desc-no-desc-gui: "&cBrak"
    desc-no-desc: "%prefix% &c%warp_display% nie ma opisu!"
    cost-no-cost: "%prefix% &c%warp_display% nie ma ceny!"
    pass-no-pass: "%prefix% &c%warp_display% nie ma hasła!"
    disabled-world-set: "%prefix% &cNie możesz ustawiać warpów w tym świecie!"
    disabled-world-teleport: "%prefix% &cYou cannot teleport to warps in this world!"
    player-offline: "%prefix% &cTen gracz jest offline!"
    invalid-item: "%prefix% &cNie możesz ustawić ikony warpu na ten przedmiot."
    invalid-category: "%prefix% &cThat is a invalid category"
    warp-already-in-category: "%prefix% &cThat warp is already in that category!"
    warp-not-in-category: "%prefix% &cThat warp is not in that category!"
    no-player-joined: "%prefix% &cPodany gracz nie istnieje!"
    set-cooldown: "%prefix% &cMasz cooldown na ustawianie warpów! (jeszcze %cooldown%)"
    rate-cooldown: "%prefix% &cMasz cooldown na ocenianie warpów! (jeszcze %cooldown%)"
    teleport-cooldown: "%prefix% &cMasz cooldown na teleportację! (jeszcze %cooldown%)"
    teleport-warp-locked: "%prefix% &cTen warp jest zablokowany!"
    rate-own-warp: "%prefix% &cNie możesz ocenić swojego warpa!"
    rate-condition: "%prefix% &cMijasz się z wymaganiami do oceniania warpów!"
    already-owner: "%prefix% &cJuż jesteś właścicielem tego warpa!"
    already-teleporting: "%prefix% &cJuż się teleportujesz do tego warpa!"
    wrong-password: "%prefix% &cNiepoprawne hasło!"
    not-whitelisted: "%prefix% &cPrzepraszamy, nie ma cię na whiteliście tego warpa."
    not-same-world: "%prefix% &cNie możesz się teleportować do tego warpa!"
    rent: "%prefix% &cNie mogłeś zapłacić za %warp_display%, więc został on usunięty!"
    banned: "%prefix% &cSorry, the owner has banned you with the reason: &4%reason%&c for &4%time%&c. Tough times :("
    owner-ban: "%prefix% &cNie możesz zbanować siebie, niemądry!"
    already-banned: "%prefix% &cTen gracz jest już zbanowany!"
    already-manager: "%prefix% &cTen gracz jest już managerem!"
    not-banned: "%prefix% &cTen gracz nie jest zbanowany!"
    not-manager: "%prefix% &cTen gracz nie jest managerem!"
    max-cost: "%prefix% &cPrzepraszamy, maksymalny koszt, jaki możesz ustawić to %max%!"
    min-cost: "%prefix% &cPrzepraszamy, minimalny koszt, jaki możesz ustawić to %min%!"
    already-whitelisted: "%prefix% &cTen gracz jest już na whiteliście!"
    already-sponsored: "%prefix% &cJuż sponsorujesz ten warp!"
    max-sponsors: "%prefix% &cMożesz sponsorować tylko 1 warp jednocześnie!"
    change-location-sign: "%prefix% &cNie możesz zmienić lokalizacji warpa na tabliczce!"
    dbexec-failed: "%prefix% &cWystąpił błąd podczas wykonywania tego zapytania. %error%"
    already-sponsored-other: "%prefix% &cSomeone has already purchased this sponsor slot!"
    warp-max-categories: "%prefix% &cYou cannot have more than %max% categories!"
    sponsor-cooldown: "%prefix% &cYou cannot sponsor this warp for another %time%!"
    sponsor-restricted-category: "%prefix% &cYou cannot sponsor this warp in this slot. It is restricted to specific categories!"

# Here you can specify different types of messages per no-permission message, using the specific permission node.
# Or you may set it to blank to not send a message at all.
# no-permission:
#   pw.warp: "You do not have permission to warp!"

n/a:
  no-prefix: "N/A"
  no-suffix: "N/A"
  no-server: "N/A"
  no-password: "N/A"
  no-user: "N/A"
  no-ban-reason: "N/A"
  no-time: "Forever"
  no-payer: "N/A"
  no-warp: "N/A"
  no-category: "N/A"
  no-managers: "N/A"
  no-displayname: "%player%"
